﻿body {
  background: #E3E3E3;
  color: #000000;
  font: 14px Verdana, Arial, sans-serif;
}

#body_container {
  background: #E3E3E3;
  padding: 0 0 4px;
}

#page_container {
  background: #ECECEC;
  margin: 0 auto;
}

.highlight {
  color: #FF0000;
  background: #FFFFE0;
}

:link, :visited {
  color: #006699;
}

a:link:focus, a:visited:focus,
a:link:hover, a:visited:hover,
a:link:active, a:visited:active {
  color: #dd6900 !important;
}

a:link:hover, a:visited:hover {
  text-decoration: underline !important;
}

.colorAdmin, a.colorAdmin, a.colorAdmin:visited { color: #800080 !important; }
.colorMod, a.colorMod, a.colorMod:visited { color: #008000 !important; }
.colorGroup, a.colorGroup, a.colorGroup:visited { color: #476996 !important; }
.colorVIP, a.colorVIP, a.colorVIP:visited { color: #0080FF !important; }
.colorCPH, a.colorCPH, a.colorCPH:visited { color: #0080FF !important; }

.adm, a.adm, a.adm:visited {
  color: #800000;
  text-decoration: none;
}

a > i.fa-link { color: #bd7a00; }

.dlWill, a.dlWill, a.dlWill:visited { color: #0066CC; text-decoration: none; }
.dlDown, .leech, .leechmed, .leechsmall,
a.dlDown, a.dlDown:visited,
a.leech, a.leechmed, a.leechsmall,
a.leech:visited, a.leechmed:visited, a.leechsmall:visited {
  color: #800000;
  text-decoration: none;
}

.dlComplete, .seed, .seedmed, .seedsmall,
a.dlComplete, a.dlComplete:visited,
a.seed, a.seedmed, a.seedsmall,
a.seed:visited, a.seedmed:visited, a.seedsmall:visited {
  color: #006600;
  text-decoration: none;
}

.dlCancel, a.dlCancel, a.dlCancel:visited { color: #666666; text-decoration: none; }

.nick, .nick a {
  color: #005a88 !important;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
}

.nick-author, .nick-author a { color: #0000FF !important; }
.nav em { color: #660000; font-style: normal; }
a.topictitle:visited, a.torTopic:visited, a.tLink:visited { color: #5493B4; text-decoration: none; }

.row1, .row1 td { background: #EFEFEF; }
.row2, .row2 td { background: #DEE3E7; }
.row3, .row3 td { background: #D1D7DC; }
.row4, .row4 td { background: #ECECEC; }
.row5, .row5 td { background: #E7E7E7; }
.row6, .row6 td { background: #DDDDDD; }
.row7, .row7 td { background: #F5F5F5; }

.gen, .med, .genmed, .small, .gensmall,
a.gen, a.med, a.genmed, a.small, a.gensmall {
  color: #000000;
}

a.gen, a.med, a.genmed, a.small, a.gensmall { color: #006699; text-decoration: none; }

.c-body, .q, .sp-wrap, .sp-head, .sp-body {
  border: solid #C3CBD1;
  border-width: 1px 1px 1px 2px;
}

.c-body {
  color: #006600;
  background: #FAFAFA;
  font-size: 13px;
  font-family: "Lucida Console", "Courier New", Courier, monospace;
}

.q {
  background: #FAFAFA;
  color: #2E2E2E;
  max-height: 350px;
  overflow: auto;
}

.q .q { background: #F5F5F5; max-height: 100%; overflow: visible; }
.q .q .q { background: #FAFAFA; }
.q .q .q .q { background: #F5F5F5; }
.q .q .q .q .q { background: #FAFAFA; }
.q .q .q .q .q .q { background: #F5F5F5; }

.sp-wrap { background: #E9E9E6; padding: 0; }
.sp-head { border-width: 0; font-size: 0.9rem; padding: 1px 14px 2px; margin-left: 6px; line-height: 15px; font-weight: bold; color: #2A2A2A; cursor: pointer; }
.sp-head span,.q-head span {display: inline-block;margin: 0;line-height: 18px;font-family: Verdana, sans-serif;font-style: normal;font-size: 0.9rem !important;text-decoration: none}.sp-body { border-width: 1px 0 0 0; display: none; font-weight: normal; background: #F5F5F5; }

.sp-body {
  border-width: 1px 0 0 0;
  display: none;
  font-weight: normal;
  background: #F5F5F5;
}

.sp-fold, .sp-open-all {
  width: 98%;
  margin: 0 auto;
  text-align: right;
  font-size: 12px;
  color: #444444;
}

.sp-open-all { text-align: center; font-size: 11px; }

.infobox {
  border: 1px solid #B7C0C5;
  background: #EFEFEF;
  padding: 1px;
}

.infobox h1 {
  background: #D1D7DC;
  font-size: 1.2em;
  padding: 0px 0.6em 2px;
}

input.error { color: #FF0000; font-weight: bold; }
optgroup {
  font-size: 12px;
  letter-spacing: 0px;
  font-weight: bold;
  color: #005A88;
  background: #DEE3E7;
}

optgroup option { color: #000000; background: #FFFFFF; }

.txtb, .txtb:link, .txtb:visited, .txtb:hover {
  color: #003366;
  text-decoration: none;
}

.txtb:hover { text-decoration: underline; }

.forumline th, .thHead {
  background-color: #CFD4D8;
  /*border: 1px solid #B7C0C5;*/
}

.thHead {
  padding: 5px 8px 5px;
  color: green;
  text-align: center;
  font-weight: bold;
  background: #D0D7DD url(../images/cellpic3.gif) repeat-x;
}

table.error .msg {
  border: 1px solid #993300;
  background: #FAEBD7;
  padding: 20px;
  color: #A52A2A;
  text-align: center;
}

.pm_box_size .progress { background: #345da4; }

.topmenu {
  background: #FFF;
  border: 1px solid #CFD4D8;
  border-radius: 5px;
  margin: 3px 10px 0;
  padding: 0 3px;
}

.topmenu a:link, .topmenu a:visited { text-decoration: none; }
.new-pm { background: #FFD9B2 !important; border-color: #FFB062 !important; }
.new-pm-link { color: #d00000 !important; font-weight: bold; }
.new-pm-link:hover { color: #591D00 !important; }

#main-nav {
  padding: 5px 10px;
  margin: 0;
  border: solid #ACACAC;
  border-width: 0 0;
  background: #E7E7E7;
}

#main-nav b { padding: 0 4px 0 1px; }
#main-nav a { color: #535F62; text-decoration: none; }
#main-nav a:hover, #main-nav a:active { text-decoration: none !important; color: #000000; }

.news_date { display: inline-block; color: #897F89; }
#latest_news h3 { padding: 0 0 3px 0; color: #333333; }
#latest_news a { text-decoration: none; color: #000000; }
#latest_news .new a { color: #A52A2A; font-weight: bold; }

#sidebar1 h3, #idx-sidebar2 h3 {
  padding: 0 0 4px 0;
  margin: 8px 0 2px 0;
  color: #333333;
  text-indent: 1px;
}
.menu-a a {color: #0000A0;background: #E7E7E7;}
#sidebar1 h3 a, #sidebar1 a {text-decoration: none; }

.cat_title {
  padding: 3px 8px 5px;
  margin-top: -1px;
  letter-spacing: 1px;
  text-indent: 0.6em;
  background: #DEE3E7 url(../images/cellpic1.gif) repeat-x;
  border: 0 none;
}

.cat_title a { text-decoration: none; color: #333333 !important; }
.dot-sf { color: #417998 !important; font-size: 11px; margin-right: 4px; }
.attach .denied { color: #990000; }
.warnColor1, .warningBox1, .warningBox2 { color: #993300; }
.warnColor2 { color: #FF0000; }
.warnBorder1, .warningBox1 { border: 1px solid #A52A2A; }
.warningBox1 { padding: 12px; }
.warningBox2 { background: #FFD9B2; border: 2px solid #CC6600; padding: 8px; }
.topicAnnounce { color: #DD6900; }

table.forums th {
  border: 1px solid #B7C0C5;
  padding: 0 !important;
  font-size: 12px;
  font-weight: normal;
  color: #3C3C3C;
}

table.topic, .topic .td1, .topic .td2, .topic .td3, .post_head, .post_btn_2 {
  border-style: solid;
  border-color: #C3CBD1;
}

.white { color: #000000; }

.smile-tabs {
	padding: 4px 6px 0;
	background: #dce3ec;
	border-bottom: 1px solid #b0b8c8;
	line-height: 1;
}
.smile-tab {
	display: inline-block;
	padding: 4px 12px 3px;
	margin-right: 2px;
	font-size: 11px;
	text-decoration: none;
	color: #333;
	background: #c8d0dc;
	border: 1px solid #a0a8b8;
	border-bottom: none;
	border-radius: 3px 3px 0 0;
	cursor: pointer;
}
.smile-tab:hover     { background: #d8e0ec; color: #000; }
.smile-tab-active    { background: #ffffff; color: #000; font-weight: bold; }